... обнаружил, что гм, рабочий процесс не идет по причине того, что написанный пяток назад перловый скрипт для аутентификации перестал, гм, работать.
Т.е. сам по себе он вполне функционирует - от root'а, а вот запускаться с установленным suid-битом отказывается по причине отсутствующего не то, что в системе - в пакетной базе дистрибутива perl-suid.
Оне, оказываются, то ли три, то ли четыре версии назад deprecated, а что использовать вместо - не понятно. Есть пара слов то ли про perlsec то ли про secperl, но по содержанию - сплошной какой-то неработающий секас.
Накостылял через sudo - "но осадок остался".

@темы: Опять сломали!!!, Работа